could not select device
升发理财 发布于2020-11 浏览:1153 回复:1
0
收藏

could not select device driver ""  with capabilities: [[gpu]]

收藏
点赞
0
个赞
共1条回复 最后由升发理财回复于2020-11
#2升发理财回复于2020-11

 

需要安装 nvidia-docker2 

centos7环境 (目前需要国际网络):

yum install nvidia-docker2 

 

0
快速回复
TOP
切换版块